Package pacemaker

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See pacemaker in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • pacemaker-2.0.4-0.1.rc3.fc33.src
    • python3-devel
    • python3-devel = 3.9.0~b1-4.fc33
  • pacemaker-2.0.4-0.1.rc3.fc33.x86_64
    • python3
    • python3 = 3.9.0~b1-4.fc33
  • pacemaker-cts-2.0.4-0.1.rc3.fc33.noarch
    • /usr/bin/python3
    • python(abi) = 3.9
    • python3
    • python3 = 3.9.0~b1-4.fc33

Maintainers